/* lists.css -- VWAG Styleguide, MetaDoc 6 Lists style settings */



/* ----------------------------------------------------
	Standard list settings ...
---------------------------------------------------- */

ul li {
	padding-left: 12px;
	list-style-type: none;
	background-repeat: no-repeat;
	background-image: url(../img/layout/li_dash.gif);
	background-position: 1px 0.6666em;
}

ul ul li {
	background-image: url(../img/layout/li_dot_4px.gif);
	background-position: 1px 0.5833em;
}

ul ul ul li {
	background-image: url(../img/layout/li_square.gif);
	background-position: 2px 0.5833em;
}

ol li {
	margin-left: 24px;
}

ul ul, ul ol, ul p,
ol ul, ol ol, ol p {
	margin-top: 0;
}

dl {
	margin-top: 0;
}

dt {
	font-weight: bold;
	color: black;
	margin-top: 10px;
}

dd {
}



/* ----------------------------------------------------
	Wide list settings ...
---------------------------------------------------- */

ul.wide, ol.wide {
	margin-top: 0;
}

.wide li
{
	margin-top: 10px;
}

ul.wide p, ol.wide p {
	margin-top: 10px;
}

.wide ul, .wide ul li, .wide ul li p,
.wide ol, .wide ol li, .wide ol li p
{
	margin-top: 0;
}


/* ----------------------------------------------------
	Legend list settings ...
---------------------------------------------------- */
/*
ol.legend li {
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

ol.legend li[title] {
	padding-left: 16px;
	margin-left: 0px;
	list-style-type: none;
}

[title].legendnum {
	background-repeat: no-repeat;
	background-position: 0px 55%;
	padding-left: 16px;
}

.legendnum .titleBefore {
	font-size: 10px;
	font-weight: bold;
	color: white;
	background-color: rgb(255, 102, 255);
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 1px;
	margin-left: 1px;
	margin-right: 4px;
	vertical-align: 1px;
}

ol.legend li[title="1"], [title="1"].legendnum {
	background-image: url(../img/layout/legend_num_1.gif);
}

ol.legend li[title="2"], [title="2"].legendnum {
	background-image: url(../img/layout/legend_num_2.gif);
}

ol.legend li[title="3"], [title="3"].legendnum {
	background-image: url(../img/layout/legend_num_3.gif);
}

ol.legend li[title="4"], [title="4"].legendnum {
	background-image: url(../img/layout/legend_num_4.gif);
}

ol.legend li[title="5"], [title="5"].legendnum {
	background-image: url(../img/layout/legend_num_5.gif);
}

ol.legend li[title="6"], [title="6"].legendnum {
	background-image: url(../img/layout/legend_num_6.gif);
}

ol.legend li[title="7"], [title="7"].legendnum {
	background-image: url(../img/layout/legend_num_7.gif);
}

ol.legend li[title="8"], [title="8"].legendnum {
	background-image: url(../img/layout/legend_num_8.gif);
}

ol.legend li[title="9"], [title="9"].legendnum {
	background-image: url(../img/layout/legend_num_9.gif);
}

ol.legend li[title="10"], [title="10"].legendnum {
	background-image: url(../img/layout/legend_num_10.gif);
}

ol.legend li[title="11"], [title="11"].legendnum {
	background-image: url(../img/layout/legend_num_11.gif);
}

ol.legend li[title="12"], [title="12"].legendnum {
	background-image: url(../img/layout/legend_num_12.gif);
}

*/




